---
- name: Import Shared Create Playbook
  vars:
    molecule_role_name: trust-api
    molecule_xand_dir: non-consensus-node
    molecule_member_api_dir: null
  import_playbook: ../../../../molecule/shared/create.yml
